/*
Theme Name: aliena
Author: kirschner webdesign

Template: genesis-block-theme


/* stylelint-enable selector-list-comma-newline-after */
html {
	font-size: 62.5%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;


}
body {
	margin: 0 auto;
	background: #CE0018;
	word-wrap: break-word;
}

/* --------------------------------------------------------------
Typography
-------------------------------------------------------------- */
body, button {
	color: #000;
	font-family: "Public Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.6;
}
 @media (max-width: 600px) {
body, button {
	font-size: 16px;
}
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Public Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 10px;
	clear: none;
}
/* Fallback title styles */
h1 {
	font-size: 2em;
	color: #CE0018;
}
h2 {
	font-size: 1.4em;
	color: #CE0018;
}
h3 {
	color: #CE0018;
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1.05em;
}
h6 {
	font-size: 1em;
}
h1 :first-of-type {
	margin-top: 0%;
}
/* --------------------------------------------------------------
Elements
-------------------------------------------------------------- */
ul, ol {
	margin: 0 0 1.4em 20px;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
ul ul, ol ol, ul ol, ol ul {
	margin: 0.6em 0 0.6em 1.5em;
}
.hide-sub {
	display: none !important;
}
.entry-content ul, .entry-content ol {
	padding-left: 0.8em;
	margin-left: 0.4em;
}
.entry-content li {
	margin-bottom: 0.3%;
	list-style-image: url(images/list.png);
}
p, .embed-vimeo {
	margin-bottom: 30px;
}
/* Tables */
table {
	font-size: 16px;
	margin-bottom: 3%;
	padding: 0;
	width: 100%;
}

table thead th {
	font-weight: 600;
}
table td, #content table th {
	line-height: 1.3;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 0px !important;
}
table td {
	border: none !important;
}
table tr:last-child td {
	border-bottom: none;
}
table tr:nth-child(even) {
	background: transparent;
}
.zeiten table {
	max-width: 400px;
}
/* --------------------------------------------------------------
Links
-------------------------------------------------------------- */
a {
	color: #62707c;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #272c30;
}
/* --------------------------------------------------------------
Theme Elements with wp-admin equivalents.
-------------------------------------------------------------- */
.entry-header .entry-title, .editor-post-title__input {
	/* The blog title in the block editor. */
	font-size: 35px;
	font-weight: 700;
	position: relative;
	z-index: 99;
	line-height: 1.2;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	max-width: 600px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
.entry-header .entry-title a, .editor-post-title__input a {
	color: #272c30;
}
 @media (max-width: 1200px) {
.entry-header .entry-title, .editor-post-title__input {
	max-width: 400px;
	font-size: 32px;
}
}
.entry-header .entry-title a:hover, .editor-post-title__input a:hover {
	text-decoration: underline;
}

 @media (max-width: 450px) {
.entry-header .entry-title, .editor-post-title__input {
	max-width: 100%;
	font-size: 30px;
}
}
.searchform .searchsubmit:hover {
	color: #272c30;
}
/* --------------------------------------------------------------
Navigation
-------------------------------------------------------------- */
.home-nav {
	box-shadow: 1px 0 3px rgba(0, 0, 0, 0.35);
	font-size: 16px;
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 200;
	background: #fff;
	transition: transform 400ms linear;
	transform: translateY(-200%);
}
 @media only screen and (max-width: 1000px) {
.home-nav {
	display: none;
}
}
.home-nav a {
	color: #272c30;
}
.home-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home-nav li {
	display: inline-block;
}
.home .home-nav a {
	padding: 20px 0;
	margin: 0 15px;
	display: inline-block;
	border-bottom: solid 3px transparent;
	margin-bottom: -1px;
	transition: 0.4s ease;
}
.home .home-nav a:hover {
	border-bottom-color: #c4cdd3;
}
.home .home-nav a:active, .home .home-nav a:focus {
	outline: none;
}
.home-nav .active, .home-nav .active:hover {
	border-bottom-color: #0072e5;
}
.admin-bar .home-nav {
	top: 32px;
}
 @media only screen and (max-width: 782px) {
.admin-bar .home-nav {
	top: 46px;
}
}
.show-nav {
	transform: translateY(0%);
}
.single-nav {
	padding: 20px 9.2%;
}
/* --------------------------------------------------------------
Menus
-------------------------------------------------------------- */
.menu-toggle {
	display: none;
}
 @media (max-width: 1000px) {
.menu-toggle {
	display: block;
	float: right !important;
	margin-right: 3%;
}
}
.button-toggle {
	background: none;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}
.button-toggle span:not(:first-child) {
	display: none;
}
.button-toggle:hover, .button-toggle:active, .button-toggle:focus {
	box-shadow: none;
	color: #fff;
}
.drawer-menu-toggle {
	display: none;
}
 @media (max-width: 1000px) {
.drawer-menu-toggle {
	display: inline-block;
}
}
.drawer-toggle-switch span:first-child {
	display: none;
}
.drawer-toggle-switch span:last-child {
	display: block;
}
.main-navigation {
	font-size: 16px;
	font-weight: 400;
	display: inline-block;
	width: 70%;
	vertical-align: top;
}
 @media (max-width: 1000px) {
.main-navigation {
	display: none;
}
}
.top-navigation .main-navigation {
	display: inline-block;
	width: 100%;
	text-align: left;
}
 @media (max-width: 1000px) {
.top-navigation .main-navigation {
	display: none;
	border-bottom: none;
}
}
.site-header .container {
	display: block;
}
.header-text {
	position: relative;
	z-index: 5;
	margin: 5% auto;
	text-align: center;
	max-width: 70%;
}
.header-text:empty, .blog .header-text {
	display: none;
}
 @media (max-width: 1000px) {
.header-text {
	max-width: 100%;
	margin-bottom: 6%;
	margin-top: 0;
}
}
 @media (max-width: 600px) {
.header-text {
	margin-bottom: 8%;
}
}
.header-text:empty {
	margin-bottom: 0;
}
.header-text h1, .header-text .browsing {
	color: #272c30;
	font-size: 34px;
	margin-bottom: 0;
	display: inline-block;
	font-weight: 600;
}
 @media only screen and (max-width: 500px) {
.header-text h1, .header-text .browsing {
	font-size: 28px;
}
}
.header-text p {
	font-size: 22px;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	margin: 0 0 0 0;
}
 @media (max-width: 1000px) {
.header-text p {
	font-size: 20px;
}
}
 @media (max-width: 600px) {
.header-text p {
	font-size: 16px;
	margin-top: 3%;
}
}
.search-results .browsing {
	display: none;
}
.top-navigation {
	display: block;
	width: 100%;
	position: relative;
	z-index: 10;
	background-color: #919297;
}
 @media (max-width: 1000px) {
.top-navigation {
	display: none;
}
}
#secondary-navigation {
	display: inline-block;
	width: 60%;
}
.drawer #secondary-navigation {
	width: 100%;
	font-size: 14px;
}
.drawer #secondary-navigation .menu-item-has-children .toggle-sub {
	font-size: 17px;
}
.drawer #secondary-navigation li ul li a {
	font-size: 14px;
}
 @media (max-width: 1000px) {
.top-navigation #secondary-navigation {
	display: none;
}
}
.top-navigation .secondary-navigation ul li {
	font-size: 14px;
	margin-right: 15px;
	padding: 0;
}
.top-navigation .secondary-navigation ul li a {
	padding: 12px 0;
	border-bottom-width: 0;
	margin: 0;
}
.top-navigation .secondary-navigation ul li .sub-menu a {
	padding: 12px 15px;
}
.site-header .sub-menu::before {

    border-bottom: 8px solid #fff;
  
}
.secondary-navigation ul.sub-menu {
	background: #fff;
	top: 52px;
	left: -15px;
	border: none;
}
.secondary-navigation ul.sub-menu li {
	margin-right: 0;
	padding: 0;
	margin-left: 0;
}
.secondary-navigation ul.sub-menu li a {
	font-size: 14px;
}
.secondary-navigation ul.sub-menu li a:hover {
	color: #fff;
	opacity: 1;
}
.main-navigation a {
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
	-webkit-transition-property: background-color, box-shadow, border-color;
	transition-property: background-color, box-shadow, border-color;
	outline: none;
	color: #fff;
	background-color: #919297;
}
.main-navigation a:hover {
	color: #fff !important;
	outline: none;
	border-color: #FFF;
	border-color: rgba(255,255,255,0.65);
	color: #FFFFFF;
	box-shadow: inset 0px 12px 8px rgba(255,255,255,.2);
	background-color: #CE0018;
}
.main-navigation ul {
	margin: 0;
}
.main-navigation ul li {
	padding: 0;
	margin-right: -4px;
	font-size: 0px;
}
.main-navigation ul li a {
	margin: 00;
	line-height: 2;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #FFF;
	font-size: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ADADAD;
}
.main-navigation li:last-child {
	float: right;
}
.home .main-navigation li:last-child {
	float: none;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	color: #FFF !important;
	background-color: #CE0018;
}
.main-navigation ul li.current-menu-item ul a, .main-navigation ul li.current-page-item ul a {
	color: #333;
}
.main-navigation ul .sub-menu li.current-menu-item a, .main-navigation ul .sub-menu li.current-page-item a {
	color: #fff;
	background-color: #CE0018;
}
.main-navigation li ul a:hover {
	color: #CE0018;
}
.site-identity .main-navigation ul {
	line-height: 3;
}
.site-header .menu-item-has-children, .site-header .page_item_has_children {
	position: relative;
}
.site-header .menu-item-has-children a, .site-header .page_item_has_children a {
	position: relative;
	margin-right: 1px;
}
.site-header .menu-item-has-children > a::after, .site-header .page_item_has_children > a::after {
	content: "\e907";
	font-family: gbicons;
	/* stylelint-disable-line font-family-no-missing-generic-family-keyword */
	font-weight: 400;
	padding-left: 5px;
	right: 0;
	font-size: 13px;
}
 @media (max-width: 1000px) {
.site-header .menu-item-has-children > a::after, .site-header .page_item_has_children > a::after {
	display: none;
	pointer-events: none;
}
}
.sub-menu .menu-item-has-children > a::after, .sub-menu .page_item_has_children > a::after {
	content: "\e906";
	font-family: gbicons;
	/* stylelint-disable-line font-family-no-missing-generic-family-keyword */
	float: right;
}
.secondary-navigation .menu-item-has-children::after, .secondary-navigation .page_item_has_children::after {
	color: #a6b5c1;
	top: 15px;
}
.drawer .menu-item-has-children .toggle-sub {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	padding: 13px 0;
	line-height: 1.4;
	text-align: center;
	z-index: 75;
	display: block;
	font-size: 20px;
	color: #fff;
	cursor: pointer;
	background: #424851;
	border-radius: 0;
}
.drawer .menu-item-has-children .toggle-sub:hover {
	box-shadow: none;
	color: #fff;
}
.drawer .drawer-navigation .drop-open ul.drop-active {
	display: block;
}
 .site-header .menu-item-has-children:hover, .main-navigation li:focus-within {
 cursor: pointer;
}
 .site-header .menu-item-has-children:hover ul, .main-navigation li:focus-within ul {
 animation-name: fadeIn;
}
.main-navigation .sub-menu, .main-navigation .children {
	position: absolute;
	top: 48px;
	text-align: left;
	font-weight: 400;
	margin: 0;
	left: -999em;
	z-index: 100;
	border-radius: 3px;
	animation-duration: 0.3s;
	animation-fill-mode: both;
	width: 200px;
	background-color: #fff;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	border-radius: 3px !important;
	border: 3px solid #FFF;
}
.main-navigation li ul {
	z-index: 100;
}
.main-navigation li ul li {
	padding: 0;
	margin: 0;
	width: 100%;
	margin-top: 0;
	border-top: none;
	transition: 0.3s ease;
}
.main-navigation li ul li:hover {
	background: rgba(255, 255, 255, 0.02);
	border-top: none;
}
.main-navigation li ul li:hover ul {
	left: 100%;
}
.main-navigation li ul li:last-child a {
	border-bottom: none;
}
.main-navigation li ul a, .main-navigation li ul li a {
	width: 100%;
	display: inline-block;
	border-bottom: dotted 1px rgba(255, 255, 255, 0.15);
	padding: 15px 20px;
	margin: 0;
	font-weight: 300;
	text-transform: none;
	line-height: 1.6;
	color: #333;
	background-color: #FFF;
}
.main-navigation li ul li a {
	border: none;
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: 1.3;
	padding-right: 18px;
	padding-left: 18px;
}
.main-navigation li ul a:hover, .main-navigation li ul li a:hover {
	background-color: #919297;
}
.main-navigation li ul li ul {
	padding: 0;
}
.main-navigation ul ul {
	top: 0;
}
/* Mobile navigation */
.mobile-navigation {
	display: none;
	width: 100%;
	transition: 0.2s ease;
	margin-bottom: -7px;
	background-color: #666 !important;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.mobile-navigation button {
	width: 70px;
}
 @media (max-width: 1000px) {
.mobile-navigation {
	display: inline-block;
}
}
.toggle-active {
	background: #0072e5;
}
.drawer .drawer-navigation {
	width: 100%;
	max-width: 100%;
	z-index: 40;
	position: relative;
}
 @media (max-width: 1000px) {
.drawer .drawer-navigation {
	font-size: 17px;
	display: inline-block;
}
}
.drawer .drawer-navigation .menu {
	margin: 0;
}
.drawer .drawer-navigation ul {
	margin: 0;
	padding: 0;
}
.drawer .drawer-navigation ul li {
	width: 100%;
	padding: 0 0;
	list-style-type: none;
	border-bottom: dotted 1px rgba(255, 255, 255, 0.2);
	transition: none;
	position: relative;
	z-index: 50;
	border-top: none;
}
.drawer .drawer-navigation ul li:hover {
	border-top: none;
}
.drawer .drawer-navigation ul li:last-child {
	border-bottom: none;
}
.drawer .drawer-navigation ul li a {
	display: block;
	padding: 15px 10px 15px 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	border-bottom: none;
	position: relative;
	transition: none;
}
.drawer .drawer-navigation a {
	color: #fff;
	color: rgba(255, 255, 255, 0.7);
	padding-left: 0;
	line-height: 1.4;
}
.drawer .drawer-navigation a:hover {
	color: #fff;
}
.drawer .drawer-navigation .sub-menu, .drawer .drawer-navigation .children {
	display: none;
	position: relative;
	width: 100%;
	left: 0;
	top: auto;
	margin: 0 0 0 15px;
	padding: 0 15px 0 0;
	border: none;
	background: transparent;
	box-shadow: none;
}
.drawer .drawer-navigation .sub-menu::before, .drawer .drawer-navigation .children::before {
	display: none;
}
.drawer .drawer-navigation li ul a, .drawer .drawer-navigation li ul li a {
	padding: 15px 0;
}
.drawer .drawer-navigation .sub-menu li:first-child {
	border-top: dotted 1px rgba(255, 255, 255, 0.2);
}
.drawer nav {
	padding: 2% 0 0 0;
}
/* --------------------------------------------------------------
Alignments
-------------------------------------------------------------- */
#page .alignleft {
	display: inline;
	float: left;
	margin: 0.5em 2em 1.5em 0;
}
 @media (max-width: 600px) {
#page .alignleft {
	max-width: 100%;
	margin-right: 0;
	width: 100%;
}
#page .alignleft img {
	width: 100%;
}
}
#page .alignright {
	display: inline;
	float: right;
	margin: 0.5em 0 1.5em 2em;
}
 @media (max-width: 600px) {
#page .alignright {
	max-width: 100%;
	margin-right: 0;
	width: 100%;
}
#page .alignright img {
	width: 100%;
}
}
#page .aligncenter {
	clear: both;
	margin: 0 auto 1.5em auto;
}
.wp-caption {
	margin: 0.5em 0 1.5em 0;
	max-width: 100%;
	text-align: left;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
	max-width: 100%;
}
.wp-caption-text, .gallery-caption {
	padding-top: 10px;
	margin-top: 0;
	width: 100%;
	text-transform: none;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 0;
	color: #62707c;
}
.post:not(.video-lightbox) .gallery-container {
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 5%;
	visibility: hidden;
}
.entry-byline {
	color: #62707c;
	font-size: 15px;
	margin-bottom: 0;
}
.search-results .entry-byline {
	margin-bottom: 5px;
}
.entry-byline a {
	color: #62707c;
}
.entry-byline a:hover {
	color: #272c30;
}
.entry-byline img {
	border-radius: 100px;
	width: 22px;
	vertical-align: top;
	margin-right: 3px;
}
 @keyframes slideInLeft {
 0% {
 opacity: 0;
 transform: translate3d(-2%, 0, 0);
 visibility: visible;
}
 100% {
 opacity: 1;
 transform: translate3d(0, 0, 0);
}
}
.slideInLeft {
	animation-name: slideInLeft;
	transition: 0.3s ease;
}
.site-header-bg-wrap {
	animation-name: fadeIn;
	animation-duration: 1s;
	animation-fill-mode: both;
}


/* --------------------------------------------------------------
Media
-------------------------------------------------------------- */



.featured-image img {
	display: block;
	-webkit-transform: translate3d(0, 0, 0);
	transition: 0.07s ease-in-out;
	margin-top: -230px;
	margin-right: -170px;
	border-radius: 9999px;
	float: right;
	z-index: 1;
	margin-left: 25px;
}
.featured-image, .featured-video {
	margin-bottom: 0%;
}
.wp-block-video {
	border: 1px solid #CE0018;
}
 @media (max-width: 1000px) {
.featured-image img {
	max-width: 350px;
	margin-top: -230px;
	margin-right: -200px;

}
}
 @media (max-width: 600px) {
.featured-image img {
	max-width: 250px;

	margin-top: -190px;
	margin-right: -130px;

}
}
.gallery a img {
	border: none;
	height: auto;
	width: 100%;
	max-width: 100%;
	display: block;
}
.gallery dd, .gallery figcaption {
	font-size: 15px;
	text-align: left;
	margin: 0;
}
.gallery-item {
	display: inline-block;
	padding-right: 15px;
	padding-bottom: 15px;
	vertical-align: top;
}
.gallery-columns-1 .gallery-item {
	max-width: 100%;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
	max-width: 25%;
}
.gallery-columns-5 .gallery-item {
	max-width: 20%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}
/* --------------------------------------------------------------
Header
-------------------------------------------------------------- */
.drawer-wrap {
	position: relative;
}
.drawer {
	padding: 10px 0 15px 0;
	background: #22262a;
	background: rgba(21, 23, 26, 0.7);
	font-size: 16px;
	display: none;
	z-index: 30;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	overflow-x: hidden;
}
 @media only screen and (min-width: 1000px) {
.drawer {
	display: none !important;
}
}
.drawer-menu-explore {
	padding-top: 0;
	padding-bottom: 0;
}
 @media (max-width: 1000px) {
.drawer-menu-explore {
	background: #272c30;
	padding: 15px 5% 30px 5%;
}
}
.drawer-menu-explore .container {
	padding: 0;
}


.site-header {
	padding: 0;
	display: block;
	width: 100%;
	position: relative;
	z-index: 100;
	background-color: #FFF;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.site-identity {
	padding: 20px 0;
	position: relative;
	z-index: 8;
}
.site-title-wrap {
	max-width: 100%;
}
.titles-wrap.has-description {
	padding-top: 0;
}
.site-title {
	display: none;
}
.site-description {
	float: left;
	color: #76777C;
	margin-left: 25px;
	margin-top: 40px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.05em;
	text-align: left;
}
.site-logo:not(img):empty {
	margin: 0;
}
.custom-logo-link img {
	max-width: 150px;
	float: left;
}
 @media (max-width: 1000px) {
.site-description {
	margin-left: 0px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.05em;
	text-align: left;
}
.custom-logo-link {
	float: left;
	text-align: center;
	width: auto;
	display: inline-block;
}
}
@media (max-width: 600px) {
.custom-logo-link img {
	display: block;
	float: none;
	max-width: 110px;
}
}
.site-identity {
	position: relative;
	z-index: 8;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}
 @media (max-width: 1000px) {
.site-identity {
	padding: 4%;
}
}
@media (max-width: 600px) {
.site-identity {
	padding-top: 4%;
	padding-right: 25px;
	padding-bottom: 4%;
	padding-left: 25px;
}
}
/* --------------------------------------------------------------
Content
-------------------------------------------------------------- */
.container {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 4%;
	display: block;
}
 @media only screen and (max-width: 1000px) {
.container {
	padding: 0 4%;
}
}
 @media (max-width: 600px) {
.container {
	padding: 0;
}
}
.container::before, .container::after {
	content: "";
	display: table;
}
.container::after {
	clear: both;
}
.error404 .entry-header {
	margin-bottom: 0;
}

#primary {
	margin: 0 auto;
	display: block;
}
#primary {
	margin: 0 auto;
	display: block;
	width: 100%;
	max-width: 100%;
}
@media (max-width: 1000px) {
#primary {
	width: 100%;
}
}
.error404 #primary {
	display: block;
	margin: 0 auto;
}

#page {
	padding-top: 2%;
}
 @media (max-width: 600px) {
#page {
	padding-top: 0;
}
}
.site-content {
	display: inline-block;
	width: 100%;
	padding: 0 0 7% 0;
	vertical-align: top;
	position: relative;
	z-index: 10;
	background-color: #FFF;
	transition: all linear .35s .1s;
	border-radius: 6px;
	padding-top: 60px;
	padding-right: 80px;
	padding-bottom: 90px;
	padding-left: 80px;
	overflow: hidden;
}
 @media (max-width: 600px) {
.site-content {
	border-radius: 0px;
	padding-top: 60px;
	padding-right: 25px;
	padding-bottom: 90px;
	padding-left: 25px;
}
}
.home .site-content {
	padding: 8px;
}
.post .entry-header {
	position: relative;
	margin-bottom: 4%;
}

.entry-content {
	vertical-align: top;
}
.entry-content p a {
	color: #0072e5;
	box-shadow: inset 0 -1px 0 #0072e5;
	transition: 0.3s ease;
}
.entry-content p a:hover {
	box-shadow: inset 0 -2px 0 #0072e5;
	color: #0072e5;
}
.entry-content a.no-underline, .entry-content a.no-underline:hover {
	border-bottom: none;
}

.page-content {
	margin-bottom: 5%;
}
/* --------------------------------------------------------------
Posts
-------------------------------------------------------------- */
.post {
	width: 100%;
	display: inline-block;
	position: relative;
}
.archive #post-wrap .post:not(:last-of-type), .search .post:not(:last-of-type) {
	margin-bottom: 8%;
	padding-bottom: 10%;
	border-bottom: solid 3px #eee;
}
.search .post:not(:last-of-type) {
	margin-bottom: 5%;
	padding-bottom: 6%;
}
.fade-out {
	animation-name: fadeOut !important;
	animation-duration: 0.2s !important;
	animation-fill-mode: both !important;
}
/* --------------------------------------------------------------
Footer
-------------------------------------------------------------- */
.site-footer {
	padding: 0 0 2.5% 0;
	font-size: 17px;
	line-height: 1.5;
	display: block;
	width: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
	color: #272c30;
	background: transparent;
}
.site-footer a {
	color: #0072e5;
}
.site-footer a:hover {
	color: #272c30;
	text-decoration: underline;
}
 @media (max-width: 1000px) {
.site-footer {
	padding-bottom: 30px;
}
}
 @media (max-width: 600px) {
.site-footer {
	font-size: 15px;
	padding-right: 45px;
	padding-left: 45px;
}
}
.footer-padding {
	padding-top: 15%;
	opacity: 0;
}
.footer-widgets {
	display: inline-block;
	width: 100%;
	margin-bottom: 4%;
	margin-top: 4%;
	font-size: 13px;
	text-align: center;
	color: #FFF;
}
.footer-widgets a {
	color: #fff !important;
}
.footer-bottom {
	display: none;
}
 @media (max-width: 1000px) {
.footer-widgets {
	padding-top: 4%;
	margin-bottom: 0;
}
}
.footer-widgets .footer-column {
	width: 100%;
	margin-bottom: 5%;
	padding-top: 0;
	margin-right: 0;
	display: block;
	vertical-align: top;
	transition: 0.2s ease-in-out;
	letter-spacing: 2px;
}
 @media (max-width: 600px) {
.footer-widgets .footer-column {
	padding-right: 0;
	margin-bottom: 7%;
	letter-spacing: normal;
}
}
.footer-widgets .footer-column:last-child {
	margin-right: 0;
}
.footer-widgets .footer-column:first-of-type:nth-last-of-type(2), .footer-widgets .footer-column:first-of-type:nth-last-of-type(2) ~ .footer-column {
	width: 48%;
}
 @media (max-width: 1000px) {
.footer-widgets .footer-column:first-of-type:nth-last-of-type(2), .footer-widgets .footer-column:first-of-type:nth-last-of-type(2) ~ .footer-column {
	width: 100%;
}
}
.footer-widgets .footer-column:first-of-type:nth-last-of-type(3), .footer-widgets .footer-column:first-of-type:nth-last-of-type(3) ~ .footer-column {
	width: 30.6%;
}
 @media (max-width: 1000px) {
.footer-widgets .footer-column:first-of-type:nth-last-of-type(3), .footer-widgets .footer-column:first-of-type:nth-last-of-type(3) ~ .footer-column {
	width: 100%;
}
}


/*--------------------------------------------------------------
Block Alignments
--------------------------------------------------------------*/

.wp-block-columns {
	margin-bottom: 1.2em;
}
.intro {
	padding-top: 50px;
	padding-right: 40px;
	padding-bottom: 50px;
	padding-left: 40px;
}

.intro p, .intro h1 {
	color: #444;
}
.intro h1 {
	font-size: 1.8em;
	margin-bottom: 1%;
	font-weight: 700;
}
 @media (max-width: 600px) {
.intro {
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.intro h1 {
	font-size: 1.4em !important
	
}
}
.wp-block-separator {
	border: none;
	border-bottom-color: #ccc !important;
	border-bottom-style: none;
	border-bottom-width: medium;
	border-bottom: 1px solid;
	opacity: .4;
	margin-top: 45px;
	margin-bottom: 45px;
}
.greybox{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ddd;
	border-bottom-color: #ddd;
	background-color: #f9f9f9;
	margin-top: 45px;
	margin-bottom: 45px;
	padding-top: 40px;
	padding-right: 70px;
	padding-bottom: 40px;
	padding-left: 70px;
}

.pop a{
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.pop a:hover {
	color: #CE0018;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CE0018;
}
.pop p{
margin-bottom: 7px;
}
.wp-block-file .wp-block-file__button {
	background: #666 !important;
	border-radius: 3px !important;
	color: #fff;
	font-size: 0.7em !important;
	text-transform: uppercase;
	margin-left: 25px;
	letter-spacing: 1px;
}